.replyPageWidth {
  max-width: 950px;
  margin: 0 auto;
  padding: 25px; }

.articleDisplay {
  margin-top: 20px; }
  .articleDisplay h1 {
    margin-top: 15px;
    font-size: 19px; }
  .articleDisplay h2 {
    margin-top: 15px;
    font-size: 17px; }
  .articleDisplay h3 {
    margin-top: 13px;
    font-size: 15px; }
  .articleDisplay h4 {
    margin-top: 10px;
    font-size: 15px; }

.details {
  margin-top: 40px !important; }

.detailResult {
  display: block;
  padding: 0 15px 15px 25px;
  overflow: visible; }
  .detailResult a:hover {
    text-decoration: underline; }
  .detailResult > div {
    position: relative;
    overflow: visible; }
  .detailResult .userImage {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%; }
  .detailResult .articleImage {
    position: absolute;
    top: 0;
    left: 0;
    width: 60px;
    height: 60px;
    background-color: #F7A800;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    pointer-events: none; }
    .detailResult .articleImage .article {
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -moz-transform: translate(-50%, -50%);
      -o-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      font-size: 35px;
      color: #FFF; }
  .detailResult .content {
    margin: 5px 10px 10px 85px;
    text-align: left; }
  .detailResult .details {
    position: relative;
    margin-top: 6px;
    font-size: 12px;
    text-align: left;
    vertical-align: bottom;
    color: #666; }
    .detailResult .details > a {
      display: inline-block;
      overflow: hidden;
      text-overflow: ellipsis;
      white-space: nowrap;
      max-width: 160px;
      vertical-align: bottom; }
  .detailResult .title {
    font-size: 18px;
    font-weight: 600;
    padding-right: 40px; }
  .detailResult .description {
    font-size: 14px;
    font-weight: 100; }
  .detailResult .voteScore {
    text-align: center;
    color: #666;
    font-size: 12px; }
  .detailResult .leftPanel {
    position: absolute;
    top: 60px;
    left: 0;
    bottom: 0;
    width: 82px;
    text-align: center; }
  .detailResult .spacer {
    display: inline-block;
    width: 20px;
    text-align: center;
    font-weight: 600; }
  .detailResult .summary {
    margin-top: 11px; }
  .detailResult .overview {
    margin-top: 6px; }
  .detailResult .video {
    margin-top: 25px; }
  .detailResult .reportQuestion {
    position: absolute;
    display: inline-block;
    right: 0;
    top: 0;
    font-weight: 100; }
    .detailResult .reportQuestion.reported {
      cursor: default;
      pointer-events: none; }
    .detailResult .reportQuestion .reportQuestionButton:before {
      content: "REPORT"; }
    .detailResult .reportQuestion.reported .reportQuestionButton:before {
      content: "REPORTED"; }
    .detailResult .reportQuestion .reportQuestionButton {
      display: inline-block;
      font-size: 10px;
      cursor: pointer;
      color: #CCC; }
      .detailResult .reportQuestion .reportQuestionButton:hover {
        color: #66B833; }
    .detailResult .reportQuestion #reportQuestionDropDown {
      position: absolute;
      display: none;
      top: 20px;
      right: -15px;
      width: 150px;
      background-color: #FFF;
      border: 1px solid #CCC;
      padding: 5px 10px 10px 10px;
      font-size: 16px;
      z-index: 50; }
      .detailResult .reportQuestion #reportQuestionDropDown button.btn {
        width: 100%;
        min-height: 0;
        height: 30px;
        padding: 0px;
        margin-top: 10px; }

#showFormArea {
  overflow: hidden;
  margin-bottom: 25px; }
  #showFormArea a {
    float: right;
    clear: both; }

.replyContainer {
  border: 1px solid #F6F6F6;
  margin: 25px 0 25px 0; }
  .replyContainer form {
    position: relative;
    margin: 20px 20px 20px 20px;
    overflow: hidden; }
  .replyContainer textarea {
    margin-bottom: 0;
    width: 100%;
    min-width: 100%;
    resize: vertical; }
  .replyContainer .buttonArea {
    overflow: hidden;
    margin-top: 20px; }
    .replyContainer .buttonArea a {
      float: left;
      width: 90px;
      text-align: center; }
    .replyContainer .buttonArea input {
      float: right;
      width: 90px;
      text-align: center; }

.signinArea {
  width: 100%;
  padding: 25px 0 30px 0;
  text-align: center; }
  .signinArea a {
    margin: 10px 15px; }
    .signinArea a:hover {
      color: #FFF; }
  .signinArea span {
    margin: 10px 15px; }

.commentContainer {
  border: 1px solid #F6F6F6; }

.noReplies {
  font-size: 18px;
  font-weight: 100;
  padding: 20px 20px 70px 20px; }

@media (max-width: 767px) {
  .detailResult {
    padding: 0 0 15px 0; }

  .replyContainer {
    margin: 20px -25px; }
    .replyContainer .btn {
      position: relative;
      right: unset;
      width: 100%;
      bottom: unset;
      margin-top: 20px; }

  .commentContainer {
    margin: 0 -25px; } }
@media (max-width: 550px) {
  .detailResult .userImage {
    display: none; }
  .detailResult .content {
    margin: 0; }

  .articleImage {
    display: none; } }
@media (max-width: 400px) {
  .ask.lower {
    text-align: center; }

  .detailResult .details > span, .detailResult .details > a {
    display: block; }
  .detailResult .details .spacer {
    display: none; } }
